<?php $r="../../";
require_once($r."inc/funciones.php");
validNotSession($r);
$titlepage = 'NUEVO CLIENTE';
$mysqli = connectDB($r);
$spe=$_SESSION['perfil'];
roleaccess(1110);
$error="";
?>

  <?php include $r."inc/head.php"; ?>
<body class="fixed-nav sticky-footer  sidenav-toggled  bg-dark" id="page-top">
  <?php include $r."inc/nav.php"; ?>
  
  <div class="content-wrapper">
    <div class="container-fluid">
      <?php include 'form_cliente.php'; ?>
    </div>
  </div>
  <? include $r."inc/foot.php"; ?>
<script>
$(document).ready(function(){
    initFormCliente();
});
</script>
</body>
</html>